body {
    margin: 0;
    padding: 0;
    font: 11px Verdana, Geneva, sans-serif;
    color: #555555;
    background: #fff url(/images/body-bg.gif) repeat-x;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    font-weight: normal;
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
}

form,
ul {
    margin: 0;
    font-weight: normal;
    font-size: 100%;
}

select,
input {
    font-size: 12px;
}

strong {
    font-weight: 600;
}

.bold {
    font-weight: 600;
}

img {
    border: none;
}

.imgv {
    vertical-align: middle;
}

.imgpdr {
    padding-right: 8px;
}

.imgpdl {
    padding-left: 8px;
}

A:link,
A:visited {
    color: #00A8CC;
    text-decoration: none;
}

A:hover {
    color: #00A8CC;
    text-decoration: underline;
}

.f10 {
    font-size: 10px;
}

.f11 {
    font-size: 11px;
}

.f12 {
    font-size: 12px;
}

.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.f22 {
    font-size: 20px;
}

.fa {
    font-family: Arial, Helvetica, sans-serif;
}

.ft {
    font-family: Tahoma, Geneva, sans-serif;
}

.HDC1 {
    color: #45565A;
}

.HDC2 {
    color: #73B300;
}

.HDC3 {
    color: #00AFE2;
}

.white {
    color: #fff;
}


}
A.txtu:link,
A.txtu:visited,
A.txtu:hover {
    text-decoration: none;
}

/*=== Footer Classess ===*/
.fspacer {
    margin: 0 auto;
    width: 982px;
    height: 30px;
    float: none;
    clear: both;
}
.footerArea1 {
    width: 100%;
    background-color: #F3F5F6;
    border-top: 1px solid #D1D8DE;
    overflow: auto;
}
.footerArea2 {
    width: 100%;
    background-color: #9BB3B8;
    overflow: auto;
}
.foot {
    margin: 0 auto;
    width: 960px;
}
.foot2 {
    margin: 0 auto;
    width: 920px;
    background: url(/images/footer-bg.gif) right no-repeat;
    padding: 15px 0;
    color: #FFF;
}
.fooSection {
    width: 160px;
    padding: 13px;
    float: left;
}
DIV.fooSection UL {
    list-style: none;
    margin: 0;
    padding: 0;
}
DIV.fooSection LI {
    padding: 0;
    margin: 0;
}
DIV.fooSection LI A:link,
DIV.fooSection LI A:visited {
    color: #555555;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
}
DIV.fooSection LI A:hover {
    color: #555555;
    text-decoration: underline;
    display: block;
    margin-bottom: 4px;
}
DIV.foot2 A:link,
DIV.foot2 A:visited,
DIV.foot2 A:hover {
    color: #FFF;
    text-decoration: none;
}

/*=== Header Classess ===*/
.header {
    margin: 0 auto;
    width: 976px;
    float: none;
    clear: both;
}
.topNav {
    float: left;
    width: 96%;
    padding: 6px 2%;
    text-align: right;
    color: #2A4A51;
}
DIV.topNav A:link,
DIV.topNav A:visited,
DIV.topNav A:hover {
    color: #2A4A51;
    text-decoration: none;
}
.head {
    float: left;
    width: 976px;
    height: 74px;
    background: url(/images/header/bg-1.png) no-repeat;
}
.logo {
    width: 30%;
    height: 74px;
    float: left;
    text-align: center;
}
.mainNav {
    width: 65%;
    float: left;
    padding: 25px 2% 18px 1%;
    text-align: right;
}
UL#sddm {
    list-style: none;
    margin: 0;
    padding: 0;
}
UL#sddm LI {
    padding: 0;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
UL#sddm LI A:link,
UL#sddm LI A:visited,
UL#sddm LI A:hover {
    text-decoration: none;
    display: block;
    margin: 0 3px;
    padding: 5px 5px;
    color: #45565A;
    font: 9px Verdana, Geneva, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
UL#sddm LI.active A:link,
UL#sddm LI.active A:visited,
UL#sddm LI.active A:hover {
    text-decoration: none;
    display: block;
    margin: 0 3px;
    padding: 5px 8px;
    color: #45565A;
    font: 11px Verdana, Geneva, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #D7E1E3;
}
UL#sddm LI div,
UL#sddm LI.active div {
    position: absolute;
    visibility: hidden;
    margin: 4px 0 0 2px;
    padding: 0;
    display: block;
    border: 1px solid #90A7AC;
    background-color: #D7E1E3;
}
UL#sddm LI div A:link,
UL#sddm LI.active div A:link,
UL#sddm LI div A:visited,
UL#sddm LI.active div A:visited {
    display: block;
    margin: 0;
    padding: 6px 35px 6px 20px;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    color: #231F20;
    font: 10px Verdana, Geneva, sans-serif;
    border-bottom: 1px solid #4B6C72;
}
UL#sddm LI div A:hover,
UL#sddm LI.active div A:hover {
    display: block;
    margin: 0;
    padding: 6px 35px 6px 20px;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background-color: #81A3AA;
    color: #FFF;
    font: 10px Verdana, Geneva, sans-serif;
}
.search {
    float: left;
    width: 916px;
    padding: 8px 30px 14px 30px;
    background: url(/images/header/bg-2.png) no-repeat;
    color: #D6E0E2;
    font: 14px Tahoma, Geneva, sans-serif;
    font-weight: 600;
}
DIV.search img {
    margin-bottom: -5px;
}

/*=== Content Classess ===*/
.layout {
    margin: 0 auto;
    width: 960px;
    float: none;
    clear: both;
    padding-top: 13px;
    overflow: hidden;
}
.spacer {
    width: 15px;
    height: 15px;
    float: left;
}
.ftLeft {
    float: left;
}
.leftpannel {
    float: left;
    width: 659px;
}
.rightpannel {
    float: left;
    width: 286px;
}
.innerLeftpannel {
    float: left;
    width: 235px;
}
.innerRightpannel {
    float: left;
    width: 492px;
    padding-left: 9px;
}
.hr {
    border-bottom: 1px solid #dedede;
    width: 100%;
    height: 1px;
    margin: 10px 0;
    padding: 0;
}
.hr2 {
    border-bottom: 1px solid #dedede;
    width: 657px;
    height: 1px;
    margin: 10px -15px 10px -15px;
    padding: 0;
}
.box659Top1 {
    float: left;
    width: 659px;
    height: 5px;
    background: url(/images/borders/left-top1.png) no-repeat;
}
.box659Bottom1 {
    float: left;
    width: 659px;
    height: 5px;
    background: url(/images/borders/left-bottom1.png) no-repeat bottom;
}
.box659Center1 {
    float: left;
    width: 627px;
    padding: 10px 15px;
    background-color: #FFF;
    border-left: 1px solid #D1D8DE;
    border-right: 1px solid #D1D8DE;
}
DIV.box659Center1 DIV.section {
    float: left;
    width: 31%;
    padding-right: 2%;
}
.box659Top2 {
    float: left;
    width: 659px;
    height: 5px;
    background: url(/images/borders/left-top2.png) no-repeat;
}
.box659Bottom2 {
    float: left;
    width: 659px;
    height: 5px;
    background: url(/images/borders/left-bottom2.png) no-repeat bottom;
}
.box659Center2 {
    float: left;
    width: 627px;
    padding: 10px 15px;
    background-color: #F1F3F4;
    border-left: 1px solid #D1D8DE;
    border-right: 1px solid #D1D8DE;
}
.box960Top1 {
    float: left;
    width: 960px;
    height: 5px;
    background: url(/images/borders/left-top1.png) no-repeat;
}
.box960Center1 {
    float: left;
    width: 930px;
    padding: 10px 15px;
    background-color: #FFF;
    border-left: 1px solid #D1D8DE;
    border-right: 1px solid #D1D8DE;
}
.box960Bottom1 {
    float: left;
    width: 960px;
    height: 5px;
    background: url(/images/borders/left-bottom3.png) no-repeat bottom;
}
.box960Top1 {
    float: left;
    width: 960px;
    height: 5px;
    background: url(/images/borders/centerTop1.png) no-repeat
}
.box960bottom1 {
    float: left;
    width: 960px;
    height: 5px;
    background: url(/images/borders/centerBottom1.png) no-repeat bottom;
}
.box960Center1 {
    float: left;
    width: 928px;
    padding: 10px 15px;
    background-color: #fff;
    border-left: 1px solid #D1D8DE;
    border-right: 1px solid #D1D8DE;
}
.box286Top1 {
    float: left;
    width: 286px;
    height: 5px;
    background: url(/images/borders/right-top1.png) no-repeat;
}
.box286Bottom1 {
    float: left;
    width: 286px;
    height: 5px;
    background: url(/images/borders/right-bottom1.png) no-repeat bottom;
}
.box286Center1 {
    float: left;
    width: 254px;
    padding: 10px 15px;
    background: url(/images/borders/right-bg1.gif) repeat-x center;
    border-left: 1px solid #D1D8DE;
    border-right: 1px solid #D1D8DE;
}
.box286Center1i {
    float: left;
    width: 254px;
    padding: 10px 15px;
    background: url(/images/borders/right-bg1i.gif) repeat-x center;
    border-left: 1px solid #D1D8DE;
    border-right: 1px solid #D1D8DE;
}
.box286Top2 {
    float: left;
    width: 286px;
    height: 5px;
    background: url(/images/borders/right-top2.png) no-repeat;
}
.box286Bottom2 {
    float: left;
    width: 286px;
    height: 5px;
    background: url(/images/borders/right-bottom2.png) no-repeat bottom;
}
.box286Center2 {
    float: left;
    width: 254px;
    padding: 10px 15px;
    border-left: 1px solid #D1D8DE;
    border-right: 1px solid #D1D8DE;
    background-color: #FFF;
}
.box736Bottom2 {
    float: left;
    width: 686px;
    padding: 10px 25px 15px 25px;
    background: url(/images/box/bottom736-bg2.gif) no-repeat bottom;
}
DIV.box736Bottom2 DIV.section {
    float: left;
    width: 46%;
    padding: 2%;
}
.box736Bottom3 {
    float: left;
    width: 686px;
    padding: 10px 25px 15px 25px;
    background: url(/images/box/bottom736-bg3.jpg) no-repeat bottom;
}
DIV.box736Bottom3 DIV.section {
    float: left;
    width: 21%;
    padding: 2%;
}
.box492Top {
    float: left;
    width: 492px;
    height: 4px;
    background: url(/images/box/top492-bg.gif) no-repeat;
}
.box492Bottom1 {
    float: left;
    width: 442px;
    padding: 10px 25px 15px 25px;
    background: url(/images/box/bottom492-bg.gif) no-repeat bottom;
}
.box492Bottom2 {
    float: left;
    width: 472px;
    padding: 10px;
    background: url(/images/box/bottom492-bg2.gif) no-repeat bottom;
}
.shaderight1 {
    float: left;
    width: 235px;
    background: #a8dfec url(/images/box/shade-bg1.gif) repeat-x top left;
}
.shaderight2 {
    float: left;
    width: 235px;
    background: #fcf9f3 url(/images/box/shade-bg2.gif) repeat-x top left;
}
.shaderight3 {
    float: left;
    width: 235px;
    background: #f1fbfe url(/images/box/shade-bg3.gif) repeat-x top left;
}
.shaderight4 {
    float: left;
    width: 235px;
    background: #e2e2e2 url(/images/box/shade-bg4.gif) repeat-x top left;
}
.shaderight5 {
    float: left;
    width: 235px;
    background: #e2e2e2 url(/images/box/shade-bg5.gif) repeat-x top left;
}
.shaderight6 {
    background: #F5FCFD url(/images/box/shade-bg6.gif) repeat-x top left;
}
.box235Top {
    float: left;
    width: 235px;
    height: 4px;
    background: url(/images/box/top235-bg.png) no-repeat;
}
.box235Bottom {
    float: left;
    width: 235px;
    height: 4px;
    background: url(/images/box/bottom235-bg.png) no-repeat;
}
.box235Center {
    float: left;
    width: 205px;
    padding: 10px 14px;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
.box235Top2 {
    float: left;
    width: 199px;
    padding: 5px 18px 2px 18px;
    background: url(/images/box/left-head-bg.gif) no-repeat;
}
.bd {
    border: 1px solid #D1D8DE;
}
.bdt {
    border-top: 1px solid #D1D8DE;
}
.bdr {
    border-right: 1px solid #D1D8DE;
}
.bdb {
    border-bottom: 1px solid #D1D8DE;
}
.bdl {
    border-left: 1px solid #D1D8DE;
}
.shade1 {
    background-color: #fff;
}
.shade2 {
    background-color: #EEF1F2;
    border: 1px solid #FFF;
}
.pagination {
    background: url(/images/pagination-bg.gif) no-repeat;
    height: 32px;
    width: 627px;
}
.shaderight4a {
    float: left;
    width: 260px;
}

/*=== Bullet Classess ===*/
UL.ulB1 {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 3px;
    margin-left: 3px;
}
UL.ulB1 LI {
    background: url(/images/bullet-1.gif) no-repeat 0 5px;
    padding: 0 0 4px 8px;
}
UL.ulB1 LI A:link,
UL.ulB1 LI A:visited {
    color: #00A8CC;
    text-decoration: none;
    display: block;
}
UL.ulB1 LI A:hover {
    color: #00A8CC;
    text-decoration: underline;
    display: block;
}
UL.ulB2 {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: 10px;
}
UL.ulB2 LI {
    background: url(/images/bullet-1.gif) no-repeat 0 5px;
    padding: 0 0 0 8px;
}
UL.ulB2 LI A:link,
UL.ulB2 LI A:visited {
    color: #333;
    text-decoration: none;
    display: block;
}
UL.ulB2 LI A:hover {
    color: #333;
    text-decoration: underline;
    display: block;
}
UL.ulB3 {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: 10px;
}
UL.ulB3 LI {
    padding: 0 0 0 8px;
}
.btn {
    text-decoration: none;
    border: 1px inset #402e43;
    background: #c70e02 url(/images/buttons/btn-bg.gif) repeat-x top;
    color: #fff;
    font: 11px Verdana, Geneva, sans-serif;
    font-weight: 600;
    padding: 1px 8px 2px 8px;
}

/*=== Main Classes ===*/
.mainImgC {
    float: left;
    width: 659px;
    height: 233px;
}
.mainImgC1-1 {
    float: left;
    width: 399px;
    height: 185px;
    color: #FFF;
    background: #18292C url(/images/main-head/main-head-1.jpg) no-repeat;
    padding: 24px 18px;
}
.mainImgC1-2 {
    float: left;
    width: 399px;
    height: 185px;
    color: #FFF;
    background: #18292C url(/images/main-head/main-head-2.jpg) no-repeat;
    padding: 24px 18px;
}
.mainImgC1-3 {
    float: left;
    width: 399px;
    height: 185px;
    color: #FFF;
    background: #18292C url(/images/main-head/main-head-3.jpg) no-repeat;
    padding: 24px 18px;
}
.mainImgC1-4 {
    float: left;
    width: 399px;
    height: 185px;
    color: #FFF;
    background: #18292C url(/images/main-head/main-head-4.jpg) no-repeat;
    padding: 24px 18px;
}
.mainImgC1-5 {
    float: left;
    width: 399px;
    height: 185px;
    color: #FFF;
    background: #18292C url(/images/main-head/main-head-5.jpg) no-repeat;
    padding: 24px 18px;
}
.mainImgC2 {
    float: left;
    width: 224px;
    height: 233px;
    text-align: right;
}
.mainImgC3 {
    float: left;
    width: 310px;
    text-align: right;
}

/*===End Main Classess ===*/

/*=== News Classes ===*/
.nab {
    float: left;
    width: 659px;
}
.nab-txt {
    float: left;
    width: 623px;
    padding: 20px 17px 0 17px;
    background-color: #FFF;
}
.menushort {
    font-size: 12px;
    color: #333333;
    border: 1px solid #999999;
    width: 150px;
    float: left;
}
.red {
    color: #ff0000;
}
input.error,
textarea.error,
select.error {
    background-color: #FFD7D7 !important;
    color: #111 !important;
}
.formdiv {
    height: 592px;
}
.banform,
.banform * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #000;
}
.banform table {
    table-layout: fixed;
}
.banform td {
    width: 50%;
    vertical-align: middle;
    padding: 10px 4px;
}
.banform {
    margin: 0 auto;
}
.banform h2 {
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    color: #45565A;
    margin: 0 0 8px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 6px;
}
.banform h2 small {
    color: #fff;
}
.banform h2.white {
    border: none;
}
.banform h3 {
    color: #45565A;
}
.banform h3 span {
    color: #73B300;
}
.banform .tophead {
    background: #077172;
    padding: 8px 20px 4px;
}
.banform #banform {
    color: #fff;
    padding: 0;
}
.banform #banform .field {
    margin: 5px 0 12px;
}
.field-wrap {
    position: relative;
}
.banform #banform .field.code {
    width: 35%;
    float: left;
}
.banform #banform .field.code input {
    border-right: none;
    cursor: pointer;
}
.banform #banform .field.phone {
    width: 65%;
    float: left;
}
.banform #banform .form-control,
.banform #banform textarea {
    padding-top: 4px;
    padding-bottom: 4px;
    width: 100%;
    border: 1px solid gray;
    color: #585858;
    font-size: 12px;
}
.banform #banform textarea {
    resize: none;
    height: 80px;
    width: 100%;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
     ::i-block-chrome,
    .banform #banform select {
        line-height: 36px;
        text-indent: 10px;
    }
}
.banform * {
    text-shadow: none !important;
}
.banform .notice p {
    color: #026162;
    font-size: 16px;
    margin-bottom: 0;
}
.banform .notice .media p {
    color: #f0f0f0;
    font-size: 17px;
}
.banform .notice a {
    color: #0d4a53;
    font-weight: 600;
    font-style: italic;
}
.banform .notice a:hover {
    text-decoration: underline;
}
.banform button {
    background: #6bab0a;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
    border: 0;
    border: 1px solid #497200;
    padding: 2px 10px;
    display: inline-block;
    text-transform: uppercase;
}
.banform button:active {
    border-bottom: 2px solid #f1b62a;
    outline: none;
}
.banform button:focus {
    outline: none;
}
.banform .formtip {
    cursor: pointer;
    color: #fff;
}
.banform .countrylist {
    position: absolute;
    top: 29px;
    left: 0;
    height: 200px !important;
    z-index: 999;
    display: none;
}
.banform.freeguide td {
    padding: 0px 4px;
}
.banform.freeguide form {}
.banform.freeguide th {
    text-align: left;
    background: #DEF0F5;
    padding: 4px;
}
.banform.freeguide #banform input,
.banform.freeguide #banform select,
.banform.freeguide #banform textarea {
    padding: 4px;
}
.banform.freeguide h2 {
    text-align: left;
    border-bottom: none;
}
.banform.freeguide .error {
    background: #FFF1F1 !important;
}
label.error {
    display: none !important;
}
.thanks p {
    font-size: 13px;
    line-height: 22px;
}
#cse-search-box input[name="q"] {
    max-width: 155px;
}
.mid-form,
.mid-form * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}
.mid-form {
    width: 246px;
    height: 286px;
}
#middle-form h2 {
    padding: 0;
    color: #45565A;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 7px;
}
#middle-form .thanks br {
    display: none \9;
}
#middle-form h4 {
    color: #221a1d;
    font-weight: 600;
    font-size: 14px;
    margin: 0 0 14px;
}
#middle-form form {
    padding: 18px 15px;
    color: #000;
}
#middle-form .form-control,
#middle-form textarea {
    color: #333;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border: 1px solid #A9A9A9;
}
#middle-form .field.code input {
    border-right: none;
}
#middle-form textarea {
    height: 72px;
    resize: none;
    font-family: inherit;
}
#middle-form .field {
    margin-bottom: 8px;
}
#middle-form .field.code {
    width: 35%;
    float: left;
}
#middle-form .field.phone {
    width: 65%;
    float: left;
}
#middle-form button:focus {
    outline: none;
}
#middle-form input.error,
#middle-form select.error,
#middle-form textarea.error {
    background-color: #FFF1F1 !important;
    color: #111 !important;
}
#middle-form lable {
    color: #000;
    font-weight: bold;
    margin-bottom: 1px;
    display: block;
}
#middle-form button {
    background: #6bab0a;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    border-radius: 4px;
    border: 0;
    border: 1px solid #497200;
    padding: 3px 11px;
    display: inline-block;
    display: block;
    text-transform: uppercase;
    margin-top: 9px;
}
#middle-form .thanks p {
    font-size: 13px;
    line-height: 18px;
    padding: 0px;
    margin: 0;
}
#middle-form .thanks {
    padding: 12px;
}
.formsopt {
    text-align: center;
    font-size: 11px;
}
#middle-form A:link,
A:visited {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
::-webkit-input-placeholder {
    color: #999;
}
:-moz-placeholder {
    /* Firefox 18- */
    
    color: #999;
}
::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #999;
}
:-ms-input-placeholder {
    color: #999;
}